Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1355965 - [Docs][Admin][VMM] Document Atomic Host as a guest operating system
Summary: [Docs][Admin][VMM] Document Atomic Host as a guest operating system
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.0.4
: ---
Assignee: Tahlia Richardson
QA Contact: Byron Gravenorst
URL:
Whiteboard:
Depends On: agent_docker_report atomic_guest_os
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-13 07:28 UTC by Lucy Bopf
Modified: 2016-09-06 04:50 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-06 04:50:16 UTC
oVirt Team: Docs


Attachments (Terms of Use)

Description Lucy Bopf 2016-07-13 07:28:36 UTC
In RHV 4.0, users can select Red Hat Enterprise Linux Atomic Host as a virtual machine operating system, and run a RHEL Atomic Host virtual machine. This includes support for the ovirt-guest-agent.

Red Hat Enterprise Linux Atomic Host should be added to the list of supported virtual machine operating systems, and instructions for setting up a RHEL Atomic Host virtual machine (if a specific procedure is required) must be documented.

Comment 1 Lucy Bopf 2016-08-25 06:05:59 UTC
Assigning to Tahlia for review.

Comment 2 Tahlia Richardson 2016-08-30 03:47:20 UTC
Based on https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/7/html/Installation_Guide/sect-atomic-virtualization-rhev.html#sect-atomic-rhev-install-iso it looks like a separate procedure for creating the virtual machine isn't necessary. I'll add a link to the RHEL Atomic Host Installation Guide to the overview step (with the RHEL 6 and 7 links) for installing the operating system.


Note You need to log in before you can comment on or make changes to this bug.